.es_resp_content_l_half,.es_resp_content_l_third,.es_resp_content_l_quarter,.es_resp_content_l_3quarter,.es_resp_content_r_half,.es_resp_content_r_third,.es_resp_content_r_quarter,.es_resp_content_r_3quarter{
    box-sizing: border-box;
    width:100%;
    padding:0px;
}


/* Desktop */
@media only screen and (min-width: 1024px) {

    .es_resp_content_l_half{
        float:left;
        width:48%;
        padding:1%;
    }

    .es_resp_content_l_third{
        float:left;
        width:31%;
        padding:1%;
    }

    .es_resp_content_l_quarter{
        float:left;
        width:23%;
        padding:1%;
    }

    .es_resp_content_l_3quarter{
        float:left;
        width:73%;
        padding:1%;
    }



    .es_resp_content_r_half{
        float:right;
        width:48%;
        padding:1%;
    }

    .es_resp_content_r_third{
        float:right;
        width:31%;
        padding:1%;
    }

    .es_resp_content_r_quarter{
        float:right;
        width:23%;
        padding:1%;
    }

    .es_resp_content_r_3quarter{
        float:right;
        width:73%;
        padding:1%;
    }

}